[sword-devel] BlackBerry Pearl

David Haslam d.haslam at ukonline.co.uk
Mon Apr 19 07:39:56 MST 2010

Thanks Troy,

I had a further reminder about this issue today from Jaco Gunter of BSSA.

It doesn't really matter which Bible version is used. It's a general problem
on some BlackBerry models.

I suggest start with trying to install the KJV Go Bible.

I will be rebuilding this soon, but even v2.2.6 from Jolon's original site
should exhibit the same problems.


NB. To see all the categories and topics on the Go Bible Forum, you need to
be signed in.
View this message in context: http://n4.nabble.com/BlackBerry-Pearl-tp1745819p2016022.html
Sent from the SWORD Dev mailing list archive at Nabble.com.

More information about the sword-devel mailing list